Subject: Re: [PATCH] netns: remove useless synchronize_net()

From: Nicolas Dichtel <[email-masked]>
Date: Tue, 10 Feb 2009 16:40:04 +0100

Le 06.02.2009 23:10, David Miller a écrit :
> From: Nicolas Dichtel <[email-masked]>
> Date: Fri, 06 Feb 2009 14:50:53 +0100
> 
>> If namespace is destroyed after this function, then cleanup_net()
>> will ensure that nobody is looking at it
> 
> Maybe, but you better get some opinions from the people who wrote
> and maintain the network namespace code before I can consider
> your change seriously.
> 
> None of them responded to your patch posting, probably because
> you failed to CC: any of them.
Sorry, I forget to cc them, now it's done.
The thread can be found here: http://marc.info/?l=linux-netdev&m=123382930115535&w=2

So, I'm waiting for maintainers's opinions.

Thank you,
Nicolas